/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
.tdc-row.td-stretch-content,
.tdc-row-composer.td-stretch-content {
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .tdc-row.td-stretch-content,
  .tdc-row-composer.td-stretch-content {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}